帝国cms:php.ini配置有问题解决方法

谭先森 2022-02-19 11:35:50 917阅读 2评论

温馨提示:这篇文章已超过739天没有更新,请注意相关的内容是否还可用!

    帝国cms在安装或者搬家换到另外一个服务器的情况下,访问帝国cms网站安装路径的时候可能会出现php.ini配置错误,那么这个时候有可能是我们php版本太高了,可能在7.1以上,这个时候我们将php版本切换回5.6即可,(php版本不是越高越好,一般网站程序5.6即可支持了,总之,适合自己的才是最好的)


    帝国cms:php.ini配置有问题解决方法   


    切换php版本

帝国cms:php.ini配置有问题解决方法

    解决

帝国cms:php.ini配置有问题解决方法

发表评论

快捷回复: 表情:
AddoilApplauseBadlaughBombCoffeeFabulousFacepalmFecesFrownHeyhaInsidiousKeepFightingNoProbPigHeadShockedSinistersmileSlapSocialSweatTolaughWatermelonWittyWowYeahYellowdog
验证码
评论列表 (有 2 条评论,917人围观)
网友昵称:xi
xi V 游客 Google Chrome 96.0.4664.45 Windows 10 x64 沙发
2022-03-17 13:10:32 回复
以前也用过帝国,后台太简陋了,模板标签没其他cms方便
网友昵称:小鱼云
小鱼云 V 游客 Google Chrome 100.0.4896.58 Android 13 椅子
2023-03-07 09:22:36 回复
学会了,文章写的不错